Subject: FVWM: tkgoodstuff4.1b8-7

From: "Richard A. Guay" <[email-masked]>
Date: Tue, 28 May 1996 11:57:33 +0000

Hi,

I just downloaded the latest, and greatest version of tkgoodstuff.  
It fixes all the bugs that I had before.  The only complaint is that 
it deleted my old configuration file and replaced it with a copy of 
the default file.  When you change configuration file formats, you 
could at least create a utility to convert from an old configuration 
file to the new format.  It is a pain to go in and reconfigure 
everything each time the file format is changed

Richard A. Guay
[email-masked]
http://www.asicint.com
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].